// ClipboardTreeItem.h: interface for the CClipboardTreeItem class.
//
//////////////////////////////////////////////////////////////////////

#if !defined(AFX_CLIPBOARDTREEITEM_H__7577E62F_15D9_46E6_9BE4_4EE5DBC1E5E8__INCLUDED_)
#define AFX_CLIPBOARDTREEITEM_H__7577E62F_15D9_46E6_9BE4_4EE5DBC1E5E8__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000

#include "aplTreeItem.h"

class CClipboardTreeItem : public CaplTreeItem  
{
public:
	CClipboardTreeItem(CTreeCtrl *tree, CPSMDoc *doc);
	virtual ~CClipboardTreeItem();

	virtual bool GetName(CString &name);
    virtual bool CreateTreeItem(HTREEITEM parent_item);
	virtual bool RefreshItem();
};

#endif // !defined(AFX_CLIPBOARDTREEITEM_H__7577E62F_15D9_46E6_9BE4_4EE5DBC1E5E8__INCLUDED_)
